\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}
\usepackage{graphicx}
\usepackage{comment}
\usepackage{amsmath}
\usepackage[left=27.5mm,right=27.5mm,bottom=27.5mm,top=27.5mm,headheight=9ex,voffset=1cm]{geometry}
\usepackage{tikz}
\usepackage{amssymb}
\usepackage{enumerate}
\usepackage{mathtools}
\usepackage{todonotes}
\usepackage{amsmath,amsthm,amssymb}
\usepackage{changepage}
\usepackage{ifthen}
\usepackage{booktabs}
\usepackage{bm}
\usepackage{flafter}
\usepackage[pdfpagelayout=TwoPageRight]{hyperref}
\usepackage{setspace}
\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage{titlesec}
\usepackage{makecell}
\usepackage{tabularx}
%\setlength{\voffset}{-30pt}
%\setlength{\headheight}{30pt}
%\setlength{\headsep}{30pt}
%\setlength{\textheight}{650pt}

\titleformat{\chapter}[display]
  {\bfseries}
  {\bfseries\Large Kapitel \thechapter \filright}
  {-1ex}
  {\vspace{0ex}\rule{\textwidth}{0.4pt}\\[0.4ex]\bfseries\Large}
  []
\titleformat*{\section}{\Large\bfseries}
\titleformat*{\subsection}{\large\bfseries}
\titleformat*{\subsubsection}{\normalsize\bfseries}
\titleformat*{\paragraph}{\normalsize\bfseries}
\titleformat*{\subparagraph}{\normalsize\bfseries}

\usepackage{tikz}
\usetikzlibrary{arrows}
\usetikzlibrary{shapes.geometric}
\usetikzlibrary{shapes.misc}

\fancypagestyle{plain}
{
\fancyhf{}
   \renewcommand{\headrule}{}
\fancyfoot[C]{\thepage}
}
%\renewcommand{\footrulewidth}{0.4pt}
\pagestyle{plain}

\fancypagestyle{firststyle}
{
   \renewcommand{\headrule}{}
   \fancyhf{}
}

\renewcommand{\baselinestretch}{1.2} 
\usetikzlibrary{patterns}
\newcommand{\fontSize}[1]{\fontsize{#1}{#1}\selectfont}

\def \arctip{latex}
\def \arcthickness{thick}
\tikzset{%
	base/.style args={sized #1}{circle, draw=black, fill=white, thick, inner sep=0pt,minimum size=#1},
	base/.default={sized 6mm},
	double circle/.style args={sized #1}{base=sized #1, path picture={\node[circle, minimum size = 0.625*#1, draw=black, fill=white] at (path picture bounding box.center) {};}},
	double circle/.default={sized 6mm},
	filled circle/.style args={sized #1}{base=sized #1, path picture={\node[circle, minimum size = 0.625*#1, fill=black] at (path picture bounding box.center) {};}},
	filled circle/.default={sized 6mm},
	closed depot/.style={base, dashed, path picture={\node[base, minimum size = 3.5mm, fill=black, solid] at (path picture bounding box.center) {};}},
	hub/.style={base, path picture={\node[circle, thick, minimum size = 3.5mm, draw=black] at (path picture bounding box.center) {};}},
	closed hub/.style={base, dashed, path picture={\node[circle, solid, thick, minimum size = 3.5mm, draw=black] at (path picture bounding box.center) {};}},
	double arrow/.style args={#1 colored by #2 and #3}{line width=#1,#2,shorten <=1pt, shorten >=1pt, % first arrow
		postaction={draw,-\arctip, #3, \arcthickness, shorten <=1pt, shorten >=1pt}, % second arrow
	},
	double line/.style args={#1 colored by #2 and #3}{line width=#1,#2, shorten <=1pt, shorten >=1pt, % first arrow
		postaction={draw, #3, \arcthickness, shorten <=1pt, shorten >=1pt}, % second arrow
	},
	symmetric arrow/.style args={#1 colored by #2 and #3}{line width=#1,#2, shorten <=1pt, shorten >=1pt, % first arrow
		postaction={draw,\arctip-\arctip, #3, \arcthickness, shorten <=1pt, shorten >=1pt}, % second arrow
	},
	edge/.style={thick,double line=3pt colored by white and black},
	arc/.style={thick,double arrow=3pt colored by white and black},
	symmetric arc/.style={thick,symmetric arrow=3pt colored by white and black},
	route/.style={\arcthickness, double equal sign distance, shorten <=1pt, shorten >=3pt, thick, decoration={markings,mark=at position -1pt with {\arrow[thick, scale=1]{\arctip}}}, postaction={decorate}},
	solid arrow/.style={arc},
	dashed arrow/.style={arc, dashed},
	dotted arrow/.style={arc, dotted},
	single/.style={on background layer, arc},
	back/.style={thick, ->, shorten <=1pt, shorten >=1pt}
}
\renewcommand{\titlepage}{%
\noindent
\thispagestyle{firststyle}
\begin{center}
	\includegraphics[scale=1]{\rightlogo}
\end{center}
\rule{\textwidth}{0.4pt}\vspace*{1.5ex}
\textbf{\category \hfill \date}\vspace*{8ex}
\center{\huge\textbf{\title}\\[2ex]\normalsize\textbf{\subtitle}}\vspace*{18ex}
\flushleft
\begin{tabular}{ll}
Verfasser: & \begin{tabular}[t]{l} \authors \end{tabular} \\[16ex]
Betreuer: & \begin{tabular}[t]{l} \supervisors \end{tabular}
\end{tabular}
\clearpage
\setcounter{page}{1}
}		